﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Variations {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Variations() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Variations", typeof(Variations).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to كلمة عربي.
        /// </summary>
        public static string ArabicVariation {
            get {
                return ResourceManager.GetString("ArabicVariation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to كلمة نرويجي.
        /// </summary>
        public static string NorwegianVariation {
            get {
                return ResourceManager.GetString("NorwegianVariation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تحديث بيانات الكلمات المختلفة.
        /// </summary>
        public static string ReloadVariationsHeaders {
            get {
                return ResourceManager.GetString("ReloadVariationsHeaders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to البحث عن الكلمات المختلفة.
        /// </summary>
        public static string SearchingVariations {
            get {
                return ResourceManager.GetString("SearchingVariations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to عدد الكلمات المختلفة.
        /// </summary>
        public static string VariationsCount {
            get {
                return ResourceManager.GetString("VariationsCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معلومات الكلمات المختلفة.
        /// </summary>
        public static string VariationsInformation {
            get {
                return ResourceManager.GetString("VariationsInformation", resourceCulture);
            }
        }
    }
}
